.agents-search-sort {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 0 20px 0;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.agents-search {
	margin: 0 10px;
	width:264px;
}

.agents-sort {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* height: 46px;
	line-height: 46px; */
	margin: 0 10px 0 30px;
	font-family: 'Open sans', sans-serif;
	font-size: 13px;
}

.agents-sort__title {
	height: 46px;
	line-height: 46px;
	white-space: nowrap;
}

.agents-search__input {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	height: 44px;
	padding: 0 13px;
	background: #F6F8F5;
	border: 1px solid #D4D6D3;
	border-radius: 3px;
	color: #B4B6B3;
	font-size: 15px;
}

.agents-search__input::-webkit-input-placeholder {
	color: #B4B6B3;
}
.agents-search__input::-moz-placeholder {
	color: #B4B6B3;
}
.agents-search__input:-ms-input-placeholder {
	color: #B4B6B3;
}
.agents-search__input:-moz-placeholder {
	color: #B4B6B3;
}

.pominki-selects {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 50px;
}

.pominki-select-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/* height: 46px; */
}

.reason-select {
	z-index: 10;
	position: relative;
	width: 130px;
	height: 100%;
	border: none;
	line-height: 46px;
	padding-left: 5px;
	color: #000;
	font-family: "Open Sans", sans-serif;
	-webkit-transition: .5s ease;
	transition: .5s ease;
	cursor: pointer;
}

.reason-select:after {
	content: '';
	display: block;
	height: 26px;
	width: 1px;
	background: #ccc;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-transform: translate(7px, 11%);
	transform: translate(7px, 11%);
}

.reason-select:last-of-type:after {
	content: '';
	display: none;
}

.pominki-select {
	display: none;
}

.innerOption {
	width: 100%;
	max-height: 350px;
	overflow-y: auto;
}

.sel-filter {
	font-size: 13px;
}

.sel-filter:after {
	content: '';
	display: block;
	position: absolute;
	left: 80%;
	top: 19px;
	width: 11px;
	height: 7px;
	background: url("img/arrow-down.png");
}

.sel-filter.active:after {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.option {
	width: 100%;
	display: none;
	padding: 0;
	left: 6px;
	max-height: 350px;
	color: #797979;
	position: absolute;
	border: none;
	-webkit-box-shadow: 0 24px 17px -17px rgba(100, 99, 97, 0.14);
	box-shadow: 0 24px 17px -17px rgba(100, 99, 97, 0.14);
}

.option li {
	width: 100%;
	height: auto;
	min-height: 30px;
	line-height: 30px;
	text-align: center;
	color: #000;
	border-bottom: 1px solid #d1d1d1;
	-webkit-transition: .5s ease;
	transition: .5s ease;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	background: #fff;
}

.option li:last-child {
	border-bottom: none;
}

.option li:hover {
	color: #ffffff;
	background: #ad5a55;
}

.innerOption a {
	display: block;
	text-decoration: none;
}
